 @charset "euc-jp";

h1{
  font-size : 12px;
  text-align : left;
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
background-color : #cccccc;
}

h2{
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}

h3{
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}

h4{
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}

h5{
  padding-top : 0px;
  padding-left : 0px;
  padding-right : 0px;
  padding-bottom : 0px;
  margin-top : 0px;
  margin-left : 0px;
  margin-right : 0px;
  margin-bottom : 0px;
}

#wrapper{
  width : 900px;
}

#maincontents{
  background-color : #ffffff;
  text-align : left;
  font-size : 18px;
  line-height : 40px;

}

body{
font-family: 'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
  background-color : #cccccc;
}
.text{
  font-size : 17px;
  padding-left : 15px;
  line-height : 40px;
  text-align : left;
  background-color : #ffffff;
}

#footer{
  width : 900px;
  font-size : 25px;
  background-color : #cccccc;
}

.under{
background: linear-gradient(transparent 50%, #a8eaff 50%);
}

.pink{
background:linear-gradient(transparent 50%, #ffccff 0%);
}
